<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingTop="@dimen/seekbarsize">

    <com.tylersuehr.esr.EmptyStateRecyclerView
        android:id="@+id/categoryList"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="@dimen/buttonHeightSmall"
        android:layout_height="@dimen/buttonHeightSmall"
        android:layout_gravity="center|bottom"
        android:visibility="gone" />

</LinearLayout>
